Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

Gossamer Mail on Apache 2.0 with mod_perl 2.0?

Quote Reply
Gossamer Mail on Apache 2.0 with mod_perl 2.0?
I'm doing a fresh install of RedHat 8.0. This version includes the Apache 2.0 server and mod_perl 2.0. Just curious if this has been tested and if there are any known problems?

I checked the forum here and readme files from the latest Gmail download and didn't see any special requirements or problems noted.
Subject Author Views Date
Thread Gossamer Mail on Apache 2.0 with mod_perl 2.0? DrewBlack 2524 Mar 2, 2003, 9:03 PM
Thread Re: [DrewBlack] Gossamer Mail on Apache 2.0 with mod_perl 2.0?
DrewBlack 2446 Mar 3, 2003, 4:26 PM
Thread Re: [DrewBlack] Gossamer Mail on Apache 2.0 with mod_perl 2.0?
ryel01 2443 Mar 4, 2003, 12:23 AM
Post Re: [ryel01] Gossamer Mail on Apache 2.0 with mod_perl 2.0?
DrewBlack 2434 Mar 4, 2003, 6:25 AM
Thread Re: [DrewBlack] Gossamer Mail on Apache 2.0 with mod_perl 2.0?
ManuGermany 2398 Mar 9, 2003, 11:01 PM
Thread Re: [ManuGermany] Gossamer Mail on Apache 2.0 with mod_perl 2.0?
DrewBlack 2378 Mar 10, 2003, 5:31 AM
Post Re: [DrewBlack] Gossamer Mail on Apache 2.0 with mod_perl 2.0?
DrewBlack 2265 May 11, 2003, 7:57 PM